.body-a {
    margin: 0;
    background-color: black;
    background-image: url("../images/promoa-bg.png");
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
}

.upper-bg {
    width: 100%;
    height: 100%;
    margin-top: -5px;
}

.abottom-bg {
    width: 100%;
    max-width: 300px;
    height: 100%;
    position: relative;
    float: left;
    padding-bottom: 100px;
}

.pro-a-section {
    width: 100%;
    height: auto;
    max-width: 1900px;
}

.pro-a-container {
    width: 100%;
    max-width: 1200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}

/* Clear floats after the columns */
.row-pro-a:after {
    content: "";
    display: table;
    clear: both;
}

.column-pro-a {
    float: left;
    width: 100%;
    padding: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/******************************/
.fullpromo-jum {
    max-width: 1200px;
    height: 100%;

}

.jumbotron {
    width: 100%;
    max-width: 1200px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    margin-top: 15px;
    margin-bottom: 10px;
}

/*************************************/
.promo-content{
    width: 100%;
    position: relative;
}
.backbutton{
    width: 100%;
    max-width: 100px;
    border: none;
    border-radius: 3px;
    background-color: #efdf4e;
    font-weight: bold;
    padding: 5px;
    float: right;
}

/* For Mobile */
@media screen and (min-width: 576px) and (max-width: 1040px) {
.jumbotron {
margin-top: -40px;
}
}
@media screen and (min-width: 52px) and (max-width: 575px) {
.jumbotron {
margin-top: -40px;
}
.backbutton{
max-width: 80px;
font-size: 12px;
padding: 3px;
}
.upper-bg {
height: 150px;
}
}